﻿/* Custom Styles */
body {
	font-size: 16px;
	color: #4D4D4D;
}


body,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
input, button, select, textarea,
a,
#header .navbar,
#page-title-wrapper,
.nav-tabs > li > a,
.progress,
.btn,
#footer-2,
.pricing .price,
.pricing .price h2,
.post-meta,
.project-details-list,
.member-details .position,
address {
	font-family: "微軟正黑體","Microsoft JhengHei","华文黑体","STHeiti","蘋果儷中黑","Apple LiGothic Medium","微软雅黑","Microsoft YaHei";
}

#header .navbar-brand {
	padding-top: 5px;
    padding-bottom: 5px;
}

#portfolio-3, #portfolio-4 {
	background-color: #F7F7F7;
}

#page-title-wrapper {
    padding: 16px 0;
}

#page-title-wrapper h4 {
	font-size: 32px;
}

#page-title-wrapper .breadcrumb {
    padding: 16px 0 16px 15px;
}

.portfolio-item:hover .portfolio-thumb .image-overlay {
    opacity: 0.20;
    filter: alpha(opacity=20);
}
.color-skin-6 .portfolio-item .portfolio-thumb .image-overlay {
	background-color: #FFFFFF;
}
.portfolio-item:hover .portfolio-details h5 {
	color: #27ae60;
}

#footer-1 {
    padding: 25px 0;
}

.subpage-title h5 {
    text-transform: none;
}
#footer-1 .subpage-title h5 {
    font-size: 20px;
}

#footer-2 {
	font-size: 12px;
}

.btn {
	font-size: 16px;
}